| Elektra 0.11.0

Functions
testio_doc.c File Reference

Tests for I/O doc binding. More...

`#include <stdio.h>`
`#include <stdlib.h>`
`#include <kdbio.h>`
`#include <kdbiotest.h>`
`#include <uv.h>`
`#include "kdbio_doc.h"`
`#include <tests.h>`

## Functions
int | main (int argc, char **argv)
| [kdbio testsuite main]

## Detailed Description

Tests for I/O doc binding.

Copyright
  BSD License (see LICENSE.md or https://www.libelektra.org)